.comments   
    .h2.comments__title.d-none.d-sm-block 
        | Комментарии
        span.text-muted (56)
    .btn.btn-outline-danger.btn--stretch.d-sm-none(data-toggle="collapse" href="#comments-content")
        | Комментарии (56)
    #comments-content.comments__content.collapse.d-sm-block
        div(style="background-color: #e5e5e5; padding: 20px;")
            | Модуль комментариев